Subject: Re: Git tedious verbosity

From: Andrew Clayton <[email-masked]>
Date: Tue, 11 Feb 2020 19:08:52 +0000

On Tue, 11 Feb 2020 17:19:53 +0300
Aleksey Midenkov <[email-masked]> wrote:

> Or gc about garbage collection? Actually bad defaults is big problem
> developers undeservedly ignore. You can control everything but you
> have to switch hundreds of options, because software defaults are
> oriented on dumbest user. Let's overcome this bad tendency and satisfy
> smartest users, not the dumbest ones. Unix was always terse system
> which provided little to no output by default. Let's honor that good
> tradition and not submit to "Google-Got-It" virus.

I've been using Git for over ten years so hopefully I'm not the
*dumbest* user, but I still appreciate the various tips and hints Git
provides...

Don't really see what the problem with them is and it seems you can
quieten them if they really bother you that much...

Andrew